NICE(1)

NAME
nice - run a command at low priority

SYNOPSIS
nice [-n number] utility [argument ...]

nice [-number] utility [argument ...]

DESCRIPTION
The nice command executes utility with low scheduling priority. If the number argument is present, the priority is incremented (higher numbers mean lower priority) by that amount up to a limit of 19. The default number is 10.

An user with appropriate privileges may run commands with priority higher than normal by using a negative priority, e. g. `--10'.

The -n number syntax was introduced by POSIX.2.

ENVIRONMENT VARIABLES

PATH
    Used to locate utility.

SEE ALSO
priocntl(1), sh(1), nice(2), execvp(3)